using System;
using System.Collections.Generic;
using System.Text;
using Edu.Common.Plugin;

namespace Edu.Model.ViewModel.Finance
{
    /// <summary>
    /// 财务适用公司，费用类型
    /// </summary>
    public enum FinanceFlowConnectEnum
    {
        /// <summary>
        ///公司
        /// </summary>
        [EnumField("公司")]
        Branch = 1,
        /// <summary>
        /// 费用
        /// </summary>
        [EnumField("费用")]
        CostType = 2,
        /// <summary>
        /// 集团
        /// </summary>
        [EnumField("集团")]
        Company = 3,
    }
}
